package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class Visit_Type_Master_GetterSetter {

    String table_Visit_Type_Status;
    ArrayList<String> VISIT_TYPE_ID = new ArrayList<String>();
    ArrayList<String> VISIT_TYPE = new ArrayList<String>();

    public String getTable_Visit_Type_Status() {
        return table_Visit_Type_Status;
    }

    public void setTable_Visit_Type_Status(String table_Visit_Type_Status) {
        this.table_Visit_Type_Status = table_Visit_Type_Status;
    }

    public ArrayList<String> getVISIT_TYPE_ID() {
        return VISIT_TYPE_ID;
    }

    public void setVISIT_TYPE_ID(String VISIT_TYPE_ID) {
        this.VISIT_TYPE_ID.add(VISIT_TYPE_ID);
    }

    public ArrayList<String> getVISIT_TYPE() {
        return VISIT_TYPE;
    }

    public void setVISIT_TYPE(String VISIT_TYPE) {
        this.VISIT_TYPE.add(VISIT_TYPE);
    }
}
